<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.srs.dormitory.mapper.DmsDormitoryTeacherMapper">

    <resultMap id="BaseResultMap" type="com.srs.dormitory.domain.DmsDormitoryTeacher">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="employeeId" column="employee_id" jdbcType="INTEGER"/>
            <result property="dormitoryId" column="dormitory_id" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,employee_id,dormitory_id
    </sql>
</mapper>
